{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "传秀科技",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/plan/index",
			"style": {
				"navigationBarTitleText": "方案",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/consult/index",
			"style": {
				"navigationBarTitleText": "联系我们",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/consult/apply",
			"style": {
				"navigationBarTitleText": "传秀科技",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "传秀科技",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
